[DownloadFiles]
DownloadURL=http://download.skype.com/msi/SkypeSetup_5.3.0.108.msi
DownloadName=Skype
DownloadFilename=SkypeSetup_5.3.0.108.msi
DownloadMD5=560c464169032ee7384c833623a3c847
AdditionalInstallSize=25000
AdvancedExtract1To=App\Skype\Phone
AdvancedExtract1Filter=Skype.exe